MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
DatabasePlugin.hxx File Reference

This header declares the db_plugin class. More...

Go to the source code of this file.

## Data Structures
struct | DatabasePlugin

## Detailed Description

This header declares the db_plugin class.

It describes a plugin API for databases of song metadata.

Definition in file DatabasePlugin.hxx.